{
  "name": "@autoplex/microservice",
  "version": "0.1.0",
  "main": "dist/lib/index.js",
  "types": "dist/typings/index.d.ts",
  "license": "MIT",
  "scripts": {
    "build": "yarn run clean && ttsc",
    "clean": "rimraf ./coverage ./dist",
    "coverage": "yarn test --coverage",
    "test": "jest --silent",
    "test:verbose": "jest"
  }
}
